/*
 * This file was generated by the Gradle 'init' task.
 *
 * This project uses @Incubating APIs which are subject to change.
 */

plugins {
    id 'com.ruoyi.spring-boot-application'
}

dependencies {
    implementation 'org.springframework.boot:spring-boot-devtools'
    implementation 'io.springfox:springfox-boot-starter'
    implementation 'io.swagger:swagger-models'
    implementation 'ch.qos.logback:logback-core'
    implementation 'ch.qos.logback:logback-classic'
    implementation project(':ruoyi-framework')
    implementation project(':ruoyi-quartz')
    implementation project(':ruoyi-generator')
    implementation project(':ruoyi-ext')
    implementation project(':ruoyi-register')
    implementation project(':ruoyi-cms')
    runtimeOnly 'mysql:mysql-connector-java'
}

description = 'ruoyi-admin web服务入口'
